exception

jdk14

JDK14 Flutter Gradle "Could not initialize class"

On my way creating my own solution regarding doorbells, homeautomation, SIP and stuff I stumbled onto a problem because "Could not initialize class org.codehaus.groovy.runtime.InvokerHelper" The answer: The Flutter Android project is initializing the Gradle settings with version 5.6.2 and…

1 min read